Subject: en el bosque, en el dormitorio, en el cine - La Ciencia de los Sueños
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 10 Mar 2007 23:38:15 -0000

Gondry, vuelve al chico-conoce-chica, hábilmente saca todos los
ingredientes que harán que nos sintamos identificados y vierte su
desbordante imaginación visual-onírica para liarnos una peli
romántico-afrancesada que dejará a la gente extasiada. Si en Olvídate
de Mí Gondry demostraba un absoluto conocimiento de la infancia y la
alucinación, aquí consigue como pocos reflejar los sueños en la
pantalla. El dúo protagonista Charlotte Gainsbourg-Gael García Bernal
funciona a la perfección y nos hará sentir all warm and fuzzy inside
todo el rato.

Absolutamente imprescindible. Y quizás varias veces.